
Figure - Bug #117745
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114579 (New): GameMode

【AF】【EVT3】【游戏模式】【VC1】打开游戏模式后再打开游戏，页面一直闪烁
2023-05-04 14:16 - CD TEST-方永红

Status: CLOSED Start date: 2023-05-04

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0097.C103(X103)

Resolution: FIXED Degrated: --

Severity: Critical Verified Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0095.C103(X103)

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: lcd参数配置错误

Description

【前提条件】

1、设备与中控连接

【测试步骤】

1、打开游戏模式

2、打开桌面上任意游戏

【预期结果】

1、正常显示游戏内容

【预期结果】

1、页面一直闪烁

History

#1 - 2023-05-04 14:50 - CD TPM-王祥林

- Category changed from CD-FW to BSP

- Assignee changed from CD FW 曹覃刚 to CD BSP-杜磊

杜磊

看了一下两个版本的提交，和显示有关的提交只有开机动画，你看一下呢。

#2 - 2023-05-05 18:54 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

197592 general/boot_images Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

dulei0503@thundersoft.com

BSP:Display: Fix LCD screen flicker issueFix LCD screen flicker issueTC-RID: 1201-0100501IssueID: TS-R-DF-117745Change-Id:
Idfcc4e691b14e6e651f4424c15b8c7cf4eff6ce0

#3 - 2023-05-05 21:15 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

197683 general/boot_images Pre_figure_turbox-c2130c-la1.1-vendo

r-release_v8.6

wangxl0510@thundersoft.com

BSP:Display: Fix LCD screen flicker issueFix LCD screen flicker issueTC-RID: 1201-0100501IssueID: TS-R-DF-117745Change-Id:

Idfcc4e691b14e6e651f4424c15b8c7cf4eff6ce0(cherry picked from commit d5efe548fd0466ec96054cb738abd65b21356341)

#4 - 2023-05-06 09:52 - CD BSP-杜磊

- Status changed from New to RESOLVED

- Assignee changed from CD BSP-杜磊 to CD TEST-方永红

- % Done changed from 0 to 100

- Root cause set to lcd参数配置错误

请使用最新版本进行验证

#5 - 2023-05-06 16:18 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.R.user.01.00.0095.C103(X103)

5.6

验证通过

#6 - 2023-05-06 16:19 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#7 - 2023-05-06 16:20 - CD TEST-方永红

- Resolution changed from -- to FIXED

Files

0245.txt 2.53 MB 2023-05-04 CD TEST-方永红
